<?xml version="1.0" encoding="utf-8"?>
<Game id="9671" name="冒险岛2中文版" version="20121207" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="VirtuaNES.exe" StarEndPath="" AppProgramArg="00.NES" RunManner="0">
</Game>
